.sheet-attributes {
  display: grid;
  grid-column: span 3 / span 3;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 0px 10px;
  margin: 0 0 10px 0;
  padding: 0;

  .cell {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    position: relative;

    .cell__title {
      flex: 100%;
      background: $c-navy;
      color: $c-white;
      padding: $padding-sm;
      height: 34px;
    }
  }

  .cell__counter {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
  }
}